.conte_leidas{ 
    display: none;
    visibility: hidden; 
}
@media (min-width: 1024px) { 
.conte_leidas{   
    display: table;
    visibility: visible;
    width: 100%;
    height: auto;  
    background: #F1F3F1;
    padding: 6px 50px 0px 50px; 
    margin-bottom: 16px;
        font-family: Lato-Regular;

}
 .conte_leidas .titulo_conte{
    position: relative;
    background: #2249B6;
    font-family: Lato-Regular;
      
    padding: 10px 32px;    
    border-radius: 24px 24px 24px 24px;
    width: 160px;
    color: white;
    margin: auto;
    text-align: center;
     margin-bottom: 16px;
}
.conte_leidas .conte_noti_leidas{
    
    width: 100%;
    display: table;
    padding-bottom: 40px; 
    margin-bottom: 16px;
    margin-top: 16px;
    float: left;
    padding-right: 2px;
    border-right:  solid 1px #9999;
    padding-right: 20px;
    
} 
    .noti_leidas_margen_iz{
        padding-left: 20px;
        
    }
.conte_leidas .conte_noti_leidas .col1{
    width: 60%;
    float: left;
    padding-right: 15px;
}
.conte_leidas .conte_noti_leidas .col1 .ambito_noti_leida{
    border-bottom: solid #FFD151;
    width: auto;
    display: block;
    float: left;
    padding-bottom: 4px;
    margin-bottom: 12px;
    font-family: Lato-Regular;

}
.conte_leidas .conte_noti_leidas .col2{
    width: 40%;
    float:left;
}
.conte_leidas .conte_noti_leidas .col2 img{
    width: 100%;
    border-radius:15px;
    
    }
.conte_leidas .conte_noti_leidas .col1 .texto_noti a{
    display: block;
    float: left;
    font-weight: bold;
    font-size: 16px;
    color: #555;
    text-decoration: none;
    font-family: Creato-Display;
}
.columna1, .columna2, .columna3{
    width: 33.33333333%;
    float:left;
}
   

}